Imports IntraSell_EF

Module ModuleIntraSellEF

    Public IntraSellContext As IntraSellContext

    Sub New()
        InitContext()
    End Sub

    Public Sub InitContext()
        IntraSellContext = New IntraSellContext(My.Settings.intrasell_daten_2_ConnectionString)
    End Sub

End Module
